Subject: bug#77513: Align "Search Alert" and "Projects" in navbar

From: Luis Felipe <[email-masked]>
Date: Sat, 5 Apr 2025 19:18:11 +0000

Hello, Arun

 > The "Search Alert" and "Projects" links in the navbar of the web UI 
are slightly misaligned vertically. It's quite the eyesore. 
Unfortunately, I couldn't figure out the CSS required to fix it. Help is 
much appreciated.

Inspecting the elements inside the navbar with the web browser tools, my 
conclusion is that the reason for the misalignment is that all DETAILS 
elements are given a top margin (see mumi.css, line 2703), which pushes 
the Projects dropdown down in this case. You can see that removing that 
margin solves the problem. But probably the right thing to do in this 
case would be to override that margin for the DETAILS element used in 
the Projects menu alone.

Hope that helps,